@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400..900&family=Mitr:wght@200;300;400;500;600;700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  font-family: 'Lagu Sans';
}

:root {
    --colorff: #ffffff;
    --color00: #000000;
    --colord9: #D9D9D9;
    --colorcb: #b79647;
    --colorf3: #f3f3f3;
     --color60: #606569;
    --font-family: "Lagu Sans", serif;
    --font-family1:  "Dancing Script", cursive;
    --font-90: 9rem;
    --font-70: 7rem;
    --font-60: 6rem;
    --font-50: 5rem;
    --font-48: 4.8rem;
    --font-46: 4.6rem;
    --font-42: 4.2rem;
    --font-40: 4rem;
    --font-36: 3.6rem;
    --font-34: 3.4rem;
    --font-30: 3rem;
    --font-28: 2.8rem;
    --font-26: 2.6rem;
    --font-24: 2.4rem;
    --font-21: 2.1rem;
    --font-20: 2rem;
    --font-18: 1.8rem;
    --font-16: 1.6rem;
    --font-15: 1.5rem;
    --font-14: 1.4rem;
    --font-13: 1.1rem;
    --font-12: 1rem;
    --font-11: 0.9rem;
    --font-10: 0.9rem;
    --line-height-36: 3.6rem;
    --line-height-35: 3.5rem;
    --line-height-30: 3rem;
    --line-height-26: 2.6rem;
    --line-height-24: 1.8rem;
    --line-height-23: 2.1rem;
    --line-height-21: 2.1rem;
    --line-height-18: 1.8rem;
    --line-height-17: 1.7rem;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Light.woff2') format('woff2'),
        url('LaguSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-ExtraLight.woff2') format('woff2'),
        url('LaguSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-MediumItalic.woff2') format('woff2'),
        url('LaguSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-LightItalic.woff2') format('woff2'),
        url('LaguSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-ThinItalic.woff2') format('woff2'),
        url('LaguSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-SemiBold.woff2') format('woff2'),
        url('LaguSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-RegularItalic.woff2') format('woff2'),
        url('LaguSans-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-SemiBoldItalic.woff2') format('woff2'),
        url('LaguSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Medium.woff2') format('woff2'),
        url('LaguSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Regular.woff2') format('woff2'),
        url('LaguSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Thin.woff2') format('woff2'),
        url('LaguSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-BlackItalic.woff2') format('woff2'),
        url('LaguSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-ExtraBoldItalic.woff2') format('woff2'),
        url('LaguSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Bold.woff2') format('woff2'),
        url('LaguSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-BoldItalic.woff2') format('woff2'),
        url('LaguSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-Black.woff2') format('woff2'),
        url('LaguSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-ExtraLightItalic.woff2') format('woff2'),
        url('LaguSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lagu Sans';
    src: url('LaguSans-ExtraBold.woff2') format('woff2'),
        url('LaguSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body { margin: 0; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: transparent; scroll-behavior: unset !important; font-family: 'Lagu Sans'; }
html { font-size: 62.5%; scroll-behavior: smooth; }
a, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { font-family: 'Lagu Sans'; color: #000; font-size: 16px; font-weight: 400; line-height: 24px; margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; font-style: normal; line-height: 1.4em; font-family: 'Lagu Sans'; }
p { font-size: var(--font-16); }
a { outline: 0; color: #222; -webkit-transition: all .25s ease-in; -moz-transition: all .25s ease-in; -ms-transition: all .25s ease-in; -o-transition: all .25s ease-in; transition: all .25s ease-in; text-decoration: none; font-family: 'Lagu Sans'; }
a:hover { color: #0a1729; text-decoration: none; }
.btn { outline: 0; -webkit-transition: all .25s ease-in; -moz-transition: all .25s ease-in; -ms-transition: all .25s ease-in; -o-transition: all .25s ease-in; transition: all .25s ease-in; cursor: pointer; }
button:focus {
    outline: none;
}
.container {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

.main_section {
    width: 100%;
    margin: 0px;
    padding: 80px 0;
}


/******* Header ************/

/******* Back-to-top ************/
.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 54px;
    height: 54px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    font-size: 21px;
    padding: 11px 0;
    background-color: #fbc508;
    border-color: #fbc508;
}

.btn-dark:hover {
    color: #fff;
    background-color: #fbc508;
    border-color: #fbc508;
}

/******* Menu ************/
.top_menu {
    position: relative;
    background-color: var(--color60);
    padding: 1rem 0rem;

}

.home-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 13%;
    padding: 0;
    text-align: center;
}

.home-logo {
    width: 100%;
}

.home-menu span {
    color: var(--colorff);
}

.menu-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    width: 100%;
    transition: 2s;
    -webkit-transition: 2s;
    text-align: center;
}

.number {
    display: flex;
    align-items: center;
}

.phone-icon i {
    background: var(--colorcb);
    color: #fff;
    height: 50px;
    width: 50px;
    border-radius: 100px;
    text-align: center;
    line-height: 50px;
    font-size: 23px;
    margin-right: 11px;
}

.phone-text h6 {
    color: var(--colorff);
    font-size: var(--font-15);
    margin-bottom: 0px;
    font-family: var(--font-family);
    font-weight: 500;
}

.phone-text p a {
    color: var(--colorcb);
    font-weight: 700;
    letter-spacing: 0px;
    font-size: var(--font-26);
    line-height: 28px;
}

.cus-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-menu {
    padding: 1rem 0;
    background-color: var(--colorcb);
    background: linear-gradient(90deg, #b79647 0%, #c9a24a 40%, #6b6f72 100%);
}

.wp-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.vg-nav>ul>li>a {
    font-size: var(--font-16);
    line-height: 1.2;
    display: block;
    color: var(--colorff);
    text-decoration: none;
    font-weight: 500;
    border-radius: 7px;
    letter-spacing: 0px;
    position: relative;
    transition: 2s;
    -webkit-transition: 2s;
    text-transform: uppercase;

}

.vg-nav>ul>li {
    padding: .6rem 3.4rem .6rem 0;
}

.vg-nav .dropdown ul li a {
    text-align: left;
}

.vg-nav .dropdown ul li a {
    text-align: left;
    text-transform: uppercase;
    font-size: 13px;
    padding: 7px;
}

.vg-nav>ul>li.active a,
.vg-nav>ul>li a:hover {
    color: var(--colorff);

}

.vg-nav>ul>li a:before {
    content: '';
    background: var(--colorff);
    height: 1px;
    width: 0%;
    position: absolute;
    bottom: -4px;
    opacity: 0;
    transition: 1s;
    -webkit-transition: 1s;
}

.vg-nav>ul>li.active a:before {
    content: '';
    background: var(--colorff);
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -4px;
    opacity: 1;

}

.vg-nav>ul>li a:hover:before {
    content: '';
    background: var(--colorff);
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -4px;
    opacity: 1;
}

.vg-nav .dropdown ul li a:hover {
    color: #000;
}


.header-right {
    display: flex;
    justify-content: end;
    align-items: center;
}

.header-right ul {
    display: flex;
}

.header-right ul li {
    padding: 0 1.2rem;
    list-style-type: none;

}

.header-right ul li a {
    color: var(--colorff);
    font-size: var(--font-15);
    background-color: var(--colorcb);
    padding: 1.2rem 2rem;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: .3rem;
    display: inline-block;
    margin: 1rem 2rem 0 0;

}

.header-right ul li a:hover {
    background-color:#fff;
    color: #6b6f72;
}

.social {}

.social a {
    color: var(--color00);
    margin-right: 4px;
    font-size: 15px;
    background: var(--colorff);
    padding: 1rem;
    border-radius: 10rem;
    width: 3.5rem;
    height: 3.5rem;
    display: inline-block;
    line-height: 1rem;
    text-align: center;
}
.social a:hover{
    background-color: #6b6f72;
    color: #fff;
}



.fixed-header {
    position: fixed;
    top: 0;
    z-index: 99;
    transition: 2s;
    -webkit-transition: 2s;

}

/******* Slider ************/

/******* banner ************/




.banner {
    padding: 0px;
    position: relative;
    z-index: 0;
}

/* .banner::before{
    content: '';
    background: #0000004f;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;

} */

.cus-banner-text {
    position: absolute;
    bottom: 0px;
    z-index: 9;
    left: 11px;
}

.cus-banner-text p {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

.banner .carousel-caption {
    text-align: left;
    /* bottom: 40px; */
    top: 0;
    padding: 0px;
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    left: 3%;
    right: 3%;
    z-index: 9;
}

.banner .carousel-caption::after {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 90%;
    height: 106%;
    left: -6rem;
    z-index: -1;
    overflow: hidden;
    top: 0;
    /* background: linear-gradient(90deg, rgba(0, 0, 0, .8), hsl(0deg 0% 0% / 0%) 99.68%); */
}

.banner-text {
    width: 50%;
}

.banner-text h1 {
    color: var(--colorf5);
    font-size: var(--font-40);
    font-weight: 700;
font-family: 'Lagu Sans';
    line-height: 6.9rem;
    margin-bottom: 2rem;

}

.banner-text p {
    font-size: var(--font-16);
    font-family: var(--font-family);
}


.banner .carousel-item img {
    object-fit: cover;
    aspect-ratio: 16 / 9;
    height: 90vh;

    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}

.carousel-indicators {
    z-index: 99;
}

.carousel-indicators [data-bs-target] {
    width: 7px;
    height: 7px;
    border-radius: 30px;
    border: 0px solid #fff;
}

.carousel-control-next {
    right: 0;
    z-index: 9;
}

.carousel-indicators {

    justify-content: right;
    padding: 0;
    margin-right: 6%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
    bottom: 20px;
}

.carousel-indicators .active {
    opacity: 1;
    width: 40px !important;
}

.carousel-control-prev {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 86%;
    bottom: 0px;
    top: 92.8%;
    z-index: 999;
}

.carousel-control-next {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 0px;
    top: 92.8%;
    right: 3%;
    z-index: 999;
}

.call-now {
    position: relative;
    display: inline-block;
    padding: 4px;
    margin-right: 22px;
    border: 1px dashed var(--colorcb);
    background-color: var(--colorcb);
    margin-top: 2rem;
}

.call-now .inner:before {
    position: absolute;
    content: '';
    background: rgba(34, 34, 34, 0.5);
    width: 8px;
    height: 8px;
    left: 0px;
    top: 0px;
}

.call-now .inner:after {
    position: absolute;
    content: '';
    background: rgba(34, 34, 34, 0.5);
    width: 8px;
    height: 8px;
    right: 0px;
    bottom: 0px;
}

.call-now .inner {
    position: relative;
    display: flex;
    padding: 1rem 1.5rem;
}

.inner-icon {
    margin-right: .6rem;
}

.inner-icon svg {
    width: 6rem;
    height: 6rem;
}

.call-now .inner i {
    position: absolute;
    left: 5px;
    top: 0px;
    color: #fff;
    font-size: 100px;
    font-weight: 400;
}

.call-now .inner span {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-weight: 400;
}

.call-now .inner h3 {
    display: block;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
}

.call-now .inner h3 a {
    display: inline-block;
    color: #fff;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
}

.banner-text a{
    color: var(--colorff);
    font-size: var(--font-15);
    background-color: var(--colorcb);
    padding: 1.2rem 2rem;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: .3rem;
    display: inline-block;
    margin: 1rem 0;
}
.banner-text a:hover{
        background-color: #fff;
    color: #6b6f72;
}

.about {
    position: relative;
 
    background-repeat: no-repeat;
    background-position: 100% 13px;
}
.project-text span{
    font-family: "Dancing Script", cursive;
        color: #000;
    font-size: var(--font-24);
    margin-bottom: 1rem;
    display: block;
}
.elite .project-text h2{
    color: #fff;
}
.elite .project-text span {

    color: #fff;

}
.elite .about-text p{
color: #fff;
}


.project-text h2 {
 font-size: 50px;
    font-weight: 500;
     color: #b79647;
    line-height: 50px;
    /* font-family: "Dancing Script", cursive; */
}
.about-text p {
font-size: 16px;
    color: #111;
    line-height: 28px;
    font-weight: 400;
    padding:10px 0px;
}
.cus-btn {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: var(--colorcb);
    text-decoration: none;
    padding: 10px 25px;
    border-width: 2px;
    border-style: solid;
    border-image: initial;
    border-radius: 5px;
    margin-top: 1rem;
    border: none;
}
.cus-btn:hover{
    background-color: #6b6f72;
    border: 0px solid #6b6f72;
    color: #fff;
}



/******* elite ************/
.elite{
    background: #b79647 ;
}
.elit-box-img{
    position: relative;
}
.elit-box-img img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    border-radius: 10px;
}

.elit-box-text {
    padding: 28px 20px 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 0px 8px #0000001f;
    border-radius: 0 0 10px 10px;
}
.tp-product-category{
    color: #b39465;
}
.tp-product-category a{
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-right: 6px;
    background: #b39465;
    border-radius: 47px;
    padding: 5px 10px;
    letter-spacing: 1px;
}
.elit-box-text h4{
    font-size: 24px;
    margin: 10px 0;
}
.star{
    margin-bottom: 20px;
}
.star i{
    color: #ffb21d;
    font-size: 14px;
}
.star span{
    font-size: 12px;
    color: #8b8888;
    font-weight: 500;
}
.what a img{
    height: 45px;
    width: 45px;
    position: relative;
}
.what a span {
    background: #45c655;
    color: #fff;
    padding: 7px 17px;
    font-weight: 400;
    text-transform: capitalize;
    border-radius: 0 25px 25px 0;
    margin-left: -16px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin-top: 3px;
 
}
.elite-box {
    background: #fff;
    border-radius: 10px;
    margin: 30px 5px 0 5px;
}
.popular {
    position: absolute;
    background: #d99205bd;
    right: 20px;
    top: 10px;
    padding: 2px 15px;
    border-radius: 50px;
}
.popular p{
    margin-bottom: 0px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 22px;
}

.massage {
    /* background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff00 40%, #ffffff00 60%, #ffffff 100%), url(../images/Address-Artwork.png); */
    background-repeat: repeat;
    height: 100%;
    background-color: #fff;
}
.massage-box {
    position: relative;
    margin-top: 35px;
    padding: 0 5px;
}
.massage-box img {
    height: 330px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.massage-text {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 58%, rgba(0, 0, 0, 0.8) 104%);
    position: absolute;
    width: 98%;
    bottom: 0px;
    padding: 125px 25px 20px;
    transition: 2s;
    -webkit-transition: 2s;
    border-radius: 0 0 8px 8px;
}
.massage-text h4 {
    color: #fff;
     font-size: 3rem;
}


.benefits-text h3 {
    font-size: 40px;
    color: #fff;
}
.benefits-text span{
font-family: "Dancing Script", cursive;
    color: #fff;
    font-size: var(--font-24);
    margin-bottom: 1rem;
    display: block;
}
.benefits .benefits-text p{
    color: #fff;
}
.benefits-text ul {
    list-style-type: none;
    text-decoration: none;
    padding: 0px 0 0 8px;
}
.benefits-text ul li i {
    position: absolute;
    left: 0px;
    top: 4px;
    color: #b39465;
    font-size: 17px;
}
.benefits-text ul li {
    margin-bottom: 10px;
    position: relative;
    padding: 0 0 0 30px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
.benefits-text ul li i{
    color: #fff;
}

.review{
    padding: 90px 0 120px;
}
.why-box {
    display: flex;
}
.review .left-box {
    position: relative;
}
.left-box {
    width: 36%;
}

.review .dental-box {
    box-shadow: 0px 0px 3px 4px #0000000a;

}
.review .dental-box:hover{
    background: #faf4e9;
}
.review .left-box{
    position: relative;
}
.review-box{
    position: sticky;
    top: 120px;
}

.review-box h6{
        font-family: "Dancing Script", cursive;
    color: #000;
    font-size: var(--font-24);
    margin-bottom: 1rem;
    display: block;
}
.review-box h2{
font-size: 40px;

        color: var(--colorcb);
}
.owl-nav {
    display: none;
}
.owl-dots {
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 50%;
}

.owl-theme .owl-dots .owl-dot span {
    margin: 5px 3px;
    background: #ffffff;
}
.main-dental-box {
    display: flex;
    flex-wrap: wrap;
}

.review .right-box {
    padding: 0 0 0 30px;
}
.author {
    display: flex;
}.author-img {
    margin-right: 10px;
}
.author-img img{
    height: 46px;
    width: 46px;
    border-radius: 100px;
}
.author-text p{
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0px;
    line-height: 11px;
}

.author-text span{
font-size: 16px;
    color: #000;
    display: block;
    margin-top: 1rem;
}

.author-text span img{
    width: 20px;
    margin-right: 6px;
}



.review .right-box {
    padding: 0 0 0 30px;
}
.right-box {
    width: 74%;
    padding: 0 0 0 80px;
}
.review .dental-box:nth-child(2n+1) {
    margin-top: 80px;
    margin-bottom: -40px;
}
.review .dental-box {
    box-shadow: 0px 0px 3px 4px #0000000a;
}

.dental-box {
    width: 45%;
    background: #fff;
    margin: 0 33px 33px 0;
    padding: 24px;
    border-radius: 10px;
    transition: 1s;
    -webkit-transition: 1s;
}

.cus-cta{
    background-image: url(../images/bg.webp);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 140px 0;
}

.icon-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    gap: 0 2rem;
}
.icon-box {
    background-color: #d8af4c96;
    padding: 3rem;
    border-radius: 100%;
    height: 26rem;
    width: 26rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        background: linear-gradient(90deg, #b79647 0%, #c9a24a 40%, #6b6f72 100%);
        text-align: center;
}
.icon-box img {
    margin-bottom: 1rem;
    width: auto !important;
}

.icon-box h4{
color: #fff;
    font-size: 20px;
}
.link {
    position: absolute;
    height: 100%;
    top: 0px;
    width: 100%;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}
.work-box h4{
font-size: 22px;
    font-weight: 400;
}

.blogs {
    padding: 80px 0;
    background: #fff;
}
.blog-list .work-box {
    border: 2px solid #b79647  ;
    border-radius: 18px;
    padding: 1.2rem;
    background: #fff;
    position: relative;
}

.blog-list .work-box img{
    height: 300px;
    object-fit: cover;
}
.blog-list .work-box span {
    font-size: 15px;
    /* background: #d8af4c; */
    display: inline-block;
    margin: 2rem 0 1rem;
    /* padding: 0 1rem; */
    /* border-radius: 11rem; */
    color: #000;
    font-weight: 600;
}
.blogs .project-text span{
    color:#000;
}
.read-btn {
    display: flex
;
    justify-content: space-between;
    align-items: center;
margin: .8rem 0 1rem;
}
.read-btn p {
    color: #111;
    width: 100%;
    margin: inherit;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    text-align: left;
}
.read-btn p::before{
       content: '';
    background: #000;
    width: 0%;
    height: 1px;
    position: absolute;
    bottom: -4px;
    transition: 2s;
    -webkit-transition: 2s;
}
.blog-list .work-box:hover .read-btn p::before{
        width: 34%;
}
.read-btn i{
    background: #d8af4c;
    padding: 7px;
    border-radius: 100px;
    width: 37px;
    height: 35px;
    color: #fff;
    border: 1px solid #284200;
    font-size: 17px;
}

.work-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}


/******* footer ************/
.footer {
    background-color: #606569;
    padding: 6.25rem 0 2rem;

}

.footer-logo {
    margin-bottom: 20px;
}

.footer-logo a img {
    width:75%;
    margin-bottom: 15px;
}

.footer-social {
    margin: 5px 0 0 0;
    display: inline-block;
}

.footer-social a {
    color: #fff;
    margin-right: 4px;
    font-size: 17px;
    background: #414141;
    padding: 1rem;
    border-radius: 10rem;
    width: 4rem;
    height: 4rem;
    display: inline-block;
    line-height: 2rem;
    text-align: center;
}

.footer-social a:hover {
    background-color: var(--colorcb);
}

.footer-text {
    position: relative;
}

.footer-services1 {
    margin-top: -13px;
}

.footer-text a img {
    width: 70%;
    margin: 0 0 16px;
}

.footer-text h4 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 600;
    padding-bottom: 14px;
}

.footer-text ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    text-decoration: none;
}

.footer-text ul li {
    line-height: 45px;
}

.footer-text ul li a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;

    font-family: 'Montserrat', sans-serif;


}

.footer-text ul li a i {}

.footer-text .form-control {
    padding: 0.5rem 0.75rem;
    background-color: #fff0;
    border: 2px solid #fff;
    border-radius: 0px;
}

.footer-text .btn-primary {
    color: #fff;
    background-color: #0d6efd00;
    border-color: #0d6efd00;
    position: absolute;
    top: 5px;
    right: 4px;
}

.footer-text ::-webkit-input-placeholder {
    /* Edge */
    color: #666;
    font-style: italic;
}

.footer-text :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #666;
    font-style: italic;
}

.footer-text ::placeholder {
    color: #666;
    font-style: italic;
}

.social-icons {
    margin: 35px 0 0 0;
}

.social-icons h4 {
    margin-bottom: 10px;
}

.footer-services {
    padding: 0 0px 0 0;
}

.footer-services ul li {
    line-height: 34px;

}

.footer-address ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.footer-address ul li {
    position: relative;
    margin-bottom: 15px;

}

.footer-address ul li .icon i {
    font-size: 22px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 5px;
}

.footer-address ul li .cont {}

.footer-address ul li .cont p {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    font-family: 'Montserrat', sans-serif;
}

.footer-address ul li .cont p a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    width: auto;
    height: auto;
    border: inherit;
    font-family: 'Montserrat', sans-serif;
}

.subscribe {
    position: relative;
    padding: 0 0 0 20px;
}

.footer-text .form-control {
    padding: 1rem 0.75rem;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
    font-size: 1.4rem;
}

.btnsub {

    color: var(--colorff);
    background: var(--colorcb);
    padding: 14px 13px;
    margin: 0px 0 18px;
	border:none;

}

.btnsub {
    color: #fff;
    text-align: center;
    display: block;
}
.btnsub:hover{
    background-color: #fff;
}

.btnsub i {
    color: #fff;
}

.btnsub:hover{
    color: #606569;
}

hr {
    margin: 2rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: .5;
}

.footer hr {
    color: #fff;
    height: 1px;
    opacity: 1;
}

.footer p {
    color: #fff;
    font-weight: 300;
    margin-bottom: 0px;
}

.footer p a {
    color: #fff;
    font-weight: 200;
    margin-bottom: 0px;
    text-decoration: none;
}

.footer-services1 ul li a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-family: 'Azonix';
}

.social-icons {
    margin: 15px 0 20px 0;
}

.social-icons a {}

.social-icons ul li {
    display: inline-block;
    padding: 0 18px 0 0;
    justify-content: space-between;
    border-radius: 3px;
    height: 36px;
    width: 36px;
    opacity: 1;
    border-radius: 100px;
    margin-right: 7px;
    box-shadow: 0px 6px 6px #0003;
}

.social-icons ul li a {
    color: #fff;
    text-align: center;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff1ceb0;
    border-radius: 3px;
    height: 36px;
    width: 36px;
    border-radius: 100px;
}

.social-icons ul li:nth-child(1) a {
    background-image: linear-gradient(to right, #5443d6, #e82152, #ffc154);
}

.social-icons ul li:nth-child(2) a {
    background: #385899;
}

.social-icons ul li:nth-child(3) a {
    background: #5da9dd;
}

.social-icons ul li:nth-child(4) a {
    background: #0274b3;
}

.social-icons ul li:nth-child(5) a {
    background: #ea412c;
}

.copy p {
    font-size: 14px;
}

.copy1 p {
    text-align: right;
}

.copy1 p a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-decoration: underline;
}

.copy-text {
    text-align: right;
}

.copy-text p a {
    color: #fff;
    font-weight: 200;
    margin-bottom: 0px;
    text-decoration: none;
    font-size: 15px;
    margin: 0 5px;
}

.mobile-logo{
    display: none;
}
.what1 {
    position: fixed;
    z-index: 9999;
    right: 6px;
    bottom: 20px;
    color: rgb(255, 255, 255);
    height: 55px;
    width: 54px;
    background: rgb(76, 204, 91);
    padding: 10px 0px 0px 12px;
    border-radius: 100px;
}
.what1 a i {
    font-size: 36px;
    color: #fff;
}
.banner-inner{}
.banner-inner .carousel-item img {
height: 65vh;
}
.contact-form {
    background: #f1f1f1;
}

.contact-info h2 {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .9px;
    color: #000;
}

.contact-info p {
    color: #000;
    font-size: 18px;
}
.book-box {
background: var(--colorcb);
    padding: 2.5rem;
    border-radius: 1.5rem;
    width: 74%;
    margin: 4rem 0;
}

.book-box img {
    margin-bottom: 2rem;
}
.book-box h3 {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    line-height: 5.4rem;
    letter-spacing: .8px;
}
.book-box .cus-btn{
    background-color: #606569;
    border: none;
    margin: 1rem 2rem 0 0;
    display: inline-block;
}
.contact-email {
    margin: 2rem 0 0;
    position: relative;
}
.contact-email h6 {
    font-size: 21px;
    color: #fff;
}
.contact-email p {
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 18px;
}
.book-box .cus-btn:hover{
    background-color: #fff;
    color: #000;
}
.contact-text .form-control {
      padding: 1.975rem .75rem;
    font-size: 1.5rem;
    border: none;
    border-bottom: 1px solid #000;
    background-color: #ffffff00;
    color: #000;
}

.contact-text .form-select {
    padding: 1.975rem .75rem;
    font-size: 1.5rem;
    border: none;
    border-bottom: 1px solid #000;
    background-color: #ffffff00;
    color: #000;
}

.contact-text input::placeholder {
    color: #000;

}

textarea {
   color: #000;
    font-size: 1.5rem;
  color: #000;
}

textarea::placeholder {
  color: #000;
}

button.btn.btn-primary.cus-btn {
    border: none;
    letter-spacing: 1px;
}

button.btn.btn-primary.cus-btn:hover {
    background-color: #000;
 color: #fff;
}

/******* about ************/
.about{
    position: relative;
}
.about-shave{
    position: absolute;
    left: 0px;
    top: 80px;
    z-index: 7;
    width: 10%;
}
.about-box {
    display: flex;
    flex-wrap: wrap;
}
.about .left-box {
    width: 50%;
    padding: 0 0 0 30px;
}
.about .right-box {
    width: 50%;
}
.about-main {
    position: relative;
}
.about-main img {
    width: 80%;
}


.about-img {
    position: absolute;
    bottom: -60px;
    left: -60px;
    z-index: 9;
}
.about-img img{
    border: 10px solid #fff;
}
.img-circle {
    position: absolute;
    right: 0;
    bottom: -77px;
    z-index: 0;
}
.right-box h6{
    color: #b79647;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}
.right-box h2{
    font-size: 35px;
    font-weight: 700;
}
.high {
    display: flex;
    flex-wrap: wrap;
    margin: 17px 0 0 0;
}
.high-text {
    width: 60%;
padding: 20px 40px 0 0;
}
.high-text h4{
    font-size: 25px;
    font-weight: 700;
}

.high-img {
    width: 40%;
}
.high-img img {
    border-radius: 10px;
    height: 240px;
    width: 100%;
    object-fit: cover;
}
.mission-box {
    background: #6b6f724f;
    padding: 6rem;
}
.about {
    position: relative;
        background: #f1f1f1;
}
.mission-box h2{
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 1.5rem;
}
.mission-box h6{
    font-size: 20px;
    margin-bottom: 1.5rem;
}
.mission-box p{
    margin-bottom: 1.5rem;
}
.vision-box {
    background: #b79647;
}
.vision-box h2, .vision-box p{
    color: #fff;
}
.team-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.team-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3rem;
    margin-top: 3rem;
    text-align: center;
}
.team-box{
position: relative;
    background: rgba(18, 18, 18, 0.05);
    padding: 6rem;
        transition: .6s;
    -webkit-transition: .6s;
   
}
.team-box:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.team-box img {
    width: 200px;
    height: 200px;
    border-radius: 10rem;
    border: 10px solid #b79647;
    margin-bottom: 3rem;
}
.team-box h3{
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 1.5rem;

}
.team-social{margin-top: 2.5rem;}
.team-social a {
border: 1px solid #8f8d8d;
    height: 28px;
    width: 28px;
    text-align: center;
    border-radius: 100px;
    padding: 1px;
    margin-right: 8px;
    font-size: 14px;
    display: inline-block;
}
.team-social a:hover {
    border: 1px solid #b79647;
    background: #b79647;
    color: #fff;
}

.treatment-sec1{

}
.treatment-box h3, .best h3{
    font-size: 35px;
    font-weight: 600;
    border-bottom: 1px dashed #b79647;
    margin-bottom: 3.5rem;
    padding: 0 0 1.5rem;

}
.pretium {
    padding: 2rem 0 2rem 3rem;
    position: relative;
}
.pretium::before{
content: '';
    background: #6666667a;
    position: absolute;
    height: 60%;
    width: 2px;
    left: 0;

}

.best {
    margin-top: 7rem;
}
.best-list {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 4rem;
}
.best-text h4{
    font-size: 25px;
    font-weight: 600;
}
.best-text ul{}
.best-text ul li{
    font-size: 16px;
    margin-bottom: 1rem;
}
.process{

}
.process h2{
    font-size: 35px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin-bottom: 3rem;
}
.faq-box {
    display: grid;
    grid-template-columns: repeat(1, 45% auto);
    gap: 4rem;
    align-items: center;
}
.accordion-style .card {
  background: transparent;
  box-shadow: none;
  margin-bottom: 15px;
  margin-top: 0 !important;
  border: none;
  border-bottom: 1px solid #66666638;
    padding-bottom: 1.8rem;
}
.accordion-style .card:last-child {
  margin-bottom: 0;
}
.accordion-style .card-header {
  border: 0;
  background: none;
  padding: 0;
  border-bottom: none;
}
.accordion-style .btn-link { color: #b79647; position: relative; display: block; width: 100%; text-align: left; white-space: normal; 
    box-shadow: none; padding: 17px 55px; text-decoration: none; font-weight: 600; font-size: 19px; }
.accordion-style .btn-link:hover { text-decoration: none; }
.accordion-style .btn-link.collapsed { color: #575a7b; }
.accordion-style .btn-link.collapsed:after { content: "+"; position: absolute; top: 50%; left: 0; font-size: 23px; color: #000; width: 40px; height: 40px; 
    border-radius: 50%; background: #ffffff; display: flex; align-items: center; justify-content: center; transform: translateY(-50%); box-shadow: 8px 8px 30px 0 rgba(0, 0, 0, 0.12); }
.accordion-style .btn-link:after { content: "-"; position: absolute; top: 50%; left: 0; font-size: 23px; color: #fff; width: 40px; height: 40px; border-radius: 50%; 
    background: #b79647; display: flex; align-items: center; justify-content: center; transform: translateY(-50%); box-shadow: 8px 8px 30px 0 rgba(0, 0, 0, 0.12); }
.accordion-style .card-body { padding-top: 0px; padding-left: 5.5rem; padding-bottom: 0; font-size: 16px; }
.accordion-style .card-body:before { position: absolute; content: ""; border-style: dashed; border-width: 0 0 0 1.2px; border-color: #b79647; left: 20px; top: 0; 
    z-index: 1; bottom: 0; }
@media screen and (max-width: 767px) {
  .accordion-style .btn-link {
    padding: 15px 40px 15px 55px;
  }
}
@media screen and (max-width: 575px) {
  .accordion-style .btn-link {
    padding: 15px 30px 15px 55px;
  }
}
.faq-list{ margin-top: 3rem; }
.overview-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 3.5rem; }
.overview-box { box-shadow: 0px 0px 3px 4px #0000000a; background: #fff; border-radius: .5rem; padding: 2rem; }
.overview-box i{ background: var(--colorcb); color: #fff; padding: 1.3rem; font-size: 2rem; border-radius: .5rem; margin-bottom: 1.8rem; }
.overview-box h3{ font-size: 2.2rem; margin-bottom: 2rem; }
.work { display: grid; grid-template-columns: repeat(2, 1fr); gap: 4rem; align-items: center; }
.work-text span{ font-family: "Dancing Script", cursive; color: #000; font-size: var(--font-24); margin-bottom: 1rem; display: block; }
.work-text h3{ font-size: 3.6rem; margin-bottom: 1rem; color: #b79647; }
.area { margin: 2rem 0; }
.area h4{ font-size: 2.2rem; margin-bottom: 2rem; }
.area ul { list-style-type: none; text-decoration: none; padding: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 1.5rem; }
.area ul li{    font-size: var(--font-16);}
.area ul li i{ color: #b79647; }
.process .overview-box { text-align: center; }
.overview-sec4 .work { display: grid; grid-template-columns: repeat(1, 35% auto); gap: 7rem; align-items: center; }
.certified { display: flex; align-items: center; margin-top: 2rem; }
.certified-icon{ margin-right: 2rem; }
.certified-icon i{ color: #b79647; font-size: 3rem; }
.work-text h5{ font-size: 2.2rem; }
.treatment-list {
    margin-top: 5rem;
}
.treatment-list {
    margin-top: 5rem;
    padding-right: 4rem;
}
.treatment-box {
    text-align: right;
    padding-bottom: 3rem;
}
.treatment-box h4 {
    color: #b79647;
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 2rem;
}
.treatment-img{
	  margin-top: 5rem;
}
.treatment-list-right {
    padding-left: 4rem;
    padding-right: 0;
}
.treatment-list-right .treatment-box {
    text-align: left;
    padding-bottom: 3rem;
}
.frequency-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.skin-detail-sec2 {
    background: #f7f7f7;
	padding: 0;
}
.frequency-text {
    padding: 4rem 5rem;
}
.frequency-text  .faq-list {
    margin-top: 0rem;
}
.frequency-img {
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}
.frequency-img img{
  height: 100%;	
	object-fit: cover;
}

.overview-img {
    overflow: hidden;
    margin-bottom: 2rem;
}
.overview-img img{
height: 23rem;
    transition: 0.4s ease-in-out;
    object-fit: cover;
	border-radius: 1rem;
}
.overview-box:hover .overview-img img{
	transform: scale(1.1) !important;
}
.wp-gallery {
    background: #e3e3e3;
}
.cus-gallery {
    margin-bottom: 2rem;
	overflow:hidden;
}
.cus-gallery img{
	height:100%
}

/* 1920px ke upar screens ke liye */
@media (min-width: 1921px) {
    .banner .carousel-item img {
        height: 100vh;
    }
}

/* media screen and (max-width: 1170px)
---------------------------------------------------------------------- */
@media screen and (max-width:1170px) {
    .container {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        padding: 0px 15px;
    }


}

@media screen and (max-width: 980px) {}

/* media screen and (max-width: 728px)
---------------------------------------------------------------------- */
@media screen and (max-width:728px) {
:root {
    --font-90: 5.3rem;
    --font-70: 5.2rem;
    --font-60: 2.8rem;
    --font-50: 3.9rem;
    --font-48: 3.8rem;
    --font-46: 3.6rem;
    --font-42: 3.2rem;
    --font-40: 2.8rem;
    --font-36: 2.5rem;
    --font-34: 2.4rem;
    --font-30: 2.3rem;
    --font-28: 2.2rem;
    --font-26: 2.1rem;
    --font-24: 2rem;
    --font-21: 1.9rem;
    --font-20: 1.8rem;
    --font-18: 1.6rem;
    --font-16: 1.6rem;
    --font-15: 1.5rem;
    --font-14: 1.4rem;
    --font-13: 1.1rem;
    --font-12: 1rem;
    --font-11: 0.9rem;
    --font-10: 0.9rem;
    --line-height-36: 3.6rem;
    --line-height-35: 3.5rem;
    --line-height-30: 3rem;
    --line-height-26: 2.6rem;
    --line-height-24: 1.8rem;
    --line-height-23: 2.1rem;
    --line-height-21: 2.1rem;
    --line-height-18: 1.8rem;
    --line-height-17: 1.7rem;
}
	.banner-text p {
    margin-bottom: 0;
}
.number { display: none; }
.header-right ul li a{ margin: 0; }
.logo { width: 35%; }
.mobile-logo{ display: block; transition: 2s; -webkit-transition: 2s; }
.social { display: none; }
.fixed-header .social { display: none; }
.top_menu { display: none; }
.fixed-header .mobile-logo { display: block; width: 80%; }
.vg-nav-hamburger span{ background-color: #fff; }
.banner-text { width: 100%; } 
.banner-text h1{ line-height: 3rem; 
    margin-bottom: 1rem;} 
.banner-text h1 br{display: none;}
.google-review { display: none; } 
.banner .carousel-caption::after { width: 100%; left: -1rem; } 
.vg-nav-sidebar{ background-color: var(--colorcb); } 
.vg-nav-sidebar__content>ul>li>a, .vg-nav-collapse>ul>li>a{ color: #fff; text-transform: uppercase; } 
.vg-nav-sidebar__close{ color: #fff; }
.work-list { grid-template-columns: 1fr; } 
.top-menu { background: linear-gradient(90deg, #6b6f72 0%, #6b6f72 40%, #b79647 100%); } 
.mobile-logo img { width: 25%; } 
.banner-text h1 br{ display: none; }
.banner .carousel-item img {
       	height: 70vh;
	object-position: right;
       
    }
.project-text h2 { font-size: 30px; line-height: 36px; }
.about-text p { width: 100%; }
.about { padding: 50px 0; }
.elite { padding: 50px 0; }
.cus-cta { padding: 80px 0; }
.icon-box { padding: 2rem; height: 22rem; width: 22rem;         margin-left: 8rem;}
.cus-cta .owl-dots { bottom: -4rem; }
.icon-box h4 { font-size: 16px; }
.icon-list { gap: 2rem; }
.massage{padding: 50px 0;}
.massage-text h4 { font-size: 2rem; }
.benefits-text { margin: 2rem 0; }
.benefits-text h3 { font-size: 30px; }
.blogs { padding: 50px 0; }
.work-box h4 { font-size: 18px; }
.why-box { flex-direction: column; }
.review { padding:50px 0; }
.review .left-box { width: 100%; }
.review .right-box { padding: 0; width: 100%; }
.review-box h2 { font-size: 25px; }
.dental-box { width: 100%; margin: 0; }
.review .dental-box:nth-child(2n+1) { margin-top: 30px; margin-bottom: 30px; }
.footer-logo a img { width: 45%; }
.footer-text h4 { font-size: 20px; margin-bottom: 0px; padding-bottom: 5px; margin-top: 2rem; }
.subscribe { padding: 0; }
.footer-text .form-control { margin-bottom: 1rem; }
.copy-text { text-align: center; } .copy p { text-align: center; }
/*.banner-inner .carousel-item img { height: 34vh; }*/
.contact-form, .overview-sec2, .overview-sec4{padding: 50px 0;}
.contact-info h2 { font-size: 40px; }
.book-box { width: 100%; }
.book-box h3 { font-size: 36px; line-height: 4.4rem; }
.faq-box { grid-template-columns: repeat(1, 100%); gap: 1rem; }
.faq-list { margin-top: 0rem; }
.accordion-style .btn-link { font-size: 16px; }
.faq-sec, .mission { padding: 50px 0; }
.overview-list { grid-template-columns: repeat(1, 1fr); }
.work { grid-template-columns: repeat(1, 1fr); gap: 3rem; }
.overview-sec4 .work { grid-template-columns: repeat(1, 100%); gap: 3rem; }
.work-text h3 { font-size: 3rem; }
.about-box { flex-direction: column; }
.about .left-box { width: 100%; padding: 0 0 0 0px; }
.about-main img { width: 100%; }
.about .right-box { width: 100%; padding: 0; margin-top: 10rem;  }
.about-img { position: relative; bottom: 0; left: 0; z-index: 9; margin-top: -6rem; }
.right-box h2 { font-size: 26px; }
.high-text { width: 100%; padding: 0; }
.high-img { width: 100%; }
.high-img img { border-radius: 10px; height: auto; width: 100%; object-fit: cover; }
.mission-box { padding: 3rem; }
.mission-box h2 { font-size: 30px; margin-bottom: 0.5rem; }
.team-list { grid-template-columns: 1fr; }
.team-box h3 { font-size: 24px; margin-bottom: 0.5rem; }
.team-box { padding: 3rem; }
.about-shave { top: 20px; width: 20%; }
.vg-nav-sidebar__content>ul ul li>a, .vg-nav-collapse>ul ul li>a {
    color: #fff;
    font-size: 1.4rem;
}
.overview-img img {
    height: auto;
    width: 100%;
}
.area ul {
    grid-template-columns: repeat(1, 1fr);

}	

}



/* media screen and (max-width: 640px)
---------------------------------------------------------------------- */
@media screen and (max-width:640px) {}


/* media screen and (max-width: 550px)
---------------------------------------------------------------------- */
@media screen and (max-width:550px) {}



/* media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media screen and (max-width:500px) {}



/* media screen and (max-width: 414px)
---------------------------------------------------------------------- */
@media screen and (max-width:360px) {
	    .banner .carousel-item img {
        height: 60vh;
    }
	
}